function GlobalStore(userid, args)
	_GModRect_Start("gmod/white")
	 _GModRect_SetPos(0.2, 0.4, 0.6, 0.3)
	 _GModRect_SetColor(0, 0, 0, 200)
	 _GModRect_SetTime(10, 0, 0)
	_GModRect_Send(userid, 5001)
	_GModText_Start("Default")
	 _GModText_SetColor(255, 255, 255, 255)
	 _GModText_SetTime(10, 0, 0)
	 _GModText_SetText("Global Store Items\n\n1. 'Wheels of Fire' [$100,000] - Your BR jeep gets decorative fire wheels.")
	 _GModText_SetPos(-1, 0.44)
	_GModText_Send( userid, 5020)
	_GModText_Start("Default")
	 _GModText_SetColor(255, 0, 0, 255)
	 _GModText_SetTime(10, 0, 0)
	 _GModText_SetText("Say '/buy itemname' to purchase something here.")
	 _GModText_SetPos(-1, 0.52)
	_GModText_Send( userid, 5021)
end

function GlobalStoreBuy(userid, args)
	if string.lower(args) == "wheels of fire" then
		BuyFireWheels(userid)
	end
end

function BuyFireWheels(userid)
	if players[userid].BRWheels == "fire" then _PrintMessage(userid, 3, "You already have this.") return end
	if players[userid].money < 100000 and players[userid].BRWheels ~= "damned" then _PrintMessage(userid, 3, "You don't have enough money for this.") return end
	if players[userid].BRWheels == "damned" then
		players[userid].money = players[userid].money + 75000
	else
		players[userid].money = players[userid].money - 75000
	end
	NDB.drawMoneyAmmount(userid)
	players[userid].BRWheels = "fire"
	_PrintMessage(userid, 3, "You bought Wheels of Fire for $100,000.")
	NDB.SaveInfo(userid)
end
